<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$Cedula = $_POST["Cedula"];
$aplicacion = $_POST["aplicacion"];
$objconexion = new conexion();
                         
if(!empty($Cedula) && !empty($aplicacion))
	echo $return;
{


	$Sentenciadelete = "DELETE FROM asignacion_aplicacion WHERE cedula='".$Cedula."' AND  aplicacion='".$aplicacion."'";

	$return = $objconexion->Ejecutar($Sentenciadelete);
	//echo $Sentenciadelete;

		if($return==1 )
		{
		   echo '<script language="javascript">alert("Se borraron los datos en la base de datos")
		          window.location ="Aplicaciones.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("Error al borrar asignacion")
		          window.location ="Aplicaciones.php";
		          </script>';
         }
}

?>